@charset "utf-8";
/* CSS Document */
section { 
	width: 100%;
	background-color: transparent; !IMPORTANT
}
#cont1_section {
	position: relative;
	width: 90%;
	padding: 0 5%;
	height: auto;
	top: 0;
	overflow: hidden;
	margin: 0 auto;
}
#cont1_section h1, h2 {
	font-family: 'Roboto';
    font-weight: 700;
    font-size: 30px;
    color: rgb(2, 114, 59);
    text-transform: uppercase;
	padding: 40px 0 20px 0;
}
#cont1_section h3 {
	font-family: 'Open Sans';
    font-size: 20px;
	padding-bottom: 15px;
}
#cont1_section p {
	position: relative;
	width: 100%;
	text-align: justify;
	font-family: 'Open Sans';
    font-weight: 400;
    font-size: 16px;	
    color: #444444;
}
#cont1_section p {
	padding-bottom: 15px;
}
#cont1_section p.centrado {
	text-align: center;
}
#cont1_section a {
	display: inline-block;
	text-decoration: none;
}
#caja_boton {
	position: relative;
	width: 100%;
	text-align: center;
}
img#ejemplo_macro {
	position: relative;
	display: block;
	width: 80%;
	margin: 0 auto;
}
img#img1 {
	position: relative;
	width: 550px;
	padding: 60px 0 20px 30px;
}
img#img2 {
	position: relative;
	width: 250px;
	padding: 40px 30px 0 0;
}
img#img3 {
	position: relative;
	width: 430px;
	padding: 102px 0 20px 30px;
}
img#img4 {
	position: relative;
	width: 250px;
	padding: 40px 30px 0 0;
}
img.float_der {
	float: right;
}
img.float_izq {
	float: left;
}
@media screen and (max-width:800px) {
	.cont_texto {
		display: flex;
		flex-direction: column;
		flex-wrap: no-wrap;
	}
	img#img1 {
		float: none;
		width: 100%;
		order: 1;
		padding: 20px 0 20px 0;
	}
	img#img2 {
		float: none;
		width: 250px;
		order: 1;
		padding: 20px 0 0 0;
		margin: 0 auto;
	}
	img#img3 {
		float: none;
		width: 100%;
		order: 1;
		padding: 20px 0 20px 0;
	}
	img#img4 {
		float: none;
		width: 250px;
		order: 1;
		padding: 0 0 0 0;
		margin: 0 auto;
	}
}